@charset "UTF-8";
/* =====================
	PROFILE 会社案内
 ======================= */
/** ------------------------ ご挨拶 ------------------------ **/
.greeting .cmn-title02 {
  margin-bottom: 0; }

.greeting-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start; }
  .greeting-block-imgbox {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 40.5%;
            flex: 0 1 40.5%; }
    .greeting-block-imgbox .name-jp {
      font-weight: 700;
      margin-top: 20px; }
      .greeting-block-imgbox .name-jp > span {
        font-size: 26px;
        margin-left: 1em; }
    .greeting-block-imgbox .name-eng {
      font-family: var(--font_eng);
      font-weight: 700;
      line-height: 1.2;
      color: var(--c_green);
      margin-top: 10px; }
  .greeting-block-txtbox {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 49%;
            flex: 0 1 49%; }
    .greeting-block-txtbox p {
      letter-spacing: 0.07em;
      line-height: 2.3125; }
      .greeting-block-txtbox p + p {
        margin-top: 2em; }
  .greeting-block:nth-child(odd) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse; }
    .greeting-block:nth-child(odd) .greeting-block-imgbox {
      text-align: right; }
  .greeting-block:last-child {
    padding-bottom: 0; }

/** ------------------------ 会社概要 ------------------------ **/
.profile {
  background: var(--c_bg); }

.profile-container {
  background: var(--c_wht);
  border-radius: 20px;
  padding: 40px; }

.profile-detail {
  max-width: 1044px;
  margin: 0 auto;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: minmax(22%, auto) 1fr;
  grid-template-columns: minmax(22%, auto) 1fr;
  letter-spacing: 0.07em;
  line-height: 2.3125; }
  .profile-detail dt {
    padding: 32px 24px;
    border-bottom: 2px solid #F4F3F0; }
    .profile-detail dt:last-of-type {
      border-bottom: 0; }
  .profile-detail dd {
    padding: 32px 0;
    border-bottom: 2px solid #F4F3F0; }
    .profile-detail dd:last-of-type {
      border-bottom: 0; }
    .profile-detail dd a {
      text-decoration: underline; }

/** ------------------------ 沿革 ------------------------ **/
.history-detail {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: minmax(auto, 25.5%) 1fr;
  grid-template-columns: minmax(auto, 25.5%) 1fr;
  letter-spacing: 0.07em;
  line-height: 1.68; }
  .history-detail dt {
    padding: 24px 0 24px 36%;
    border-top: 2px solid #F4F3F0; }
    .history-detail dt:first-of-type {
      padding-top: 0;
      border-top: 0; }
  .history-detail dd {
    padding: 24px 0;
    border-top: 2px solid #F4F3F0; }
    .history-detail dd:first-of-type {
      padding-top: 0;
      border-top: 0; }

/** ------------------------ アクセス ------------------------ **/
.access {
  padding-top: 50px; }

.access-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-column-gap: 12px;
     -moz-column-gap: 12px;
          column-gap: 12px; }

.access-logo {
  margin-bottom: 30px; }

.access-address {
  margin: 30px 0;
  line-height: 1.6875; }

.access-btn {
  display: inline-block;
  font-family: var(--font_eng);
  font-weight: 700;
  text-align: center;
  background: var(--c_green);
  color: var(--c_wht);
  padding: 12px 40px;
  border: 2px solid var(--c_green);
  -webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.16);
          box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.16); }
  .access-btn:hover {
    opacity: 1.0;
    background: var(--c_wht);
    color: var(--c_green); }

.access-mapbox {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 66%;
          flex: 0 1 66%; }
  .access-mapbox .googleMap {
    width: 100%;
    min-height: 300px;
    height: 100%; }

/* タブレット
  ------------------------ */
/* スマホ
  ------------------------ */
@media (max-width: 699px) {
  /** ------------------------ ご挨拶 ------------------------ **/
  .greeting-block {
    display: block; }
    .greeting-block-imgbox {
      margin-bottom: 20px;
      text-align: right; }
      .greeting-block-imgbox .name-jp {
        margin-top: 12px;
        font-size: 12px; }
        .greeting-block-imgbox .name-jp > span {
          font-size: 18px; }
      .greeting-block-imgbox .name-eng {
        font-size: 12px;
        margin-top: 4px; }
    .greeting-block-txtbox p {
      line-height: 1.75; }
  /** ------------------------ 会社概要 ------------------------ **/
  .profile-container {
    border-radius: 12px;
    padding: 16px 12px; }
  .profile-detail {
    display: block;
    line-height: 1.75; }
    .profile-detail dt {
      padding: 8px 8px 4px;
      border: 0;
      font-weight: 700; }
    .profile-detail dd {
      padding: 4px 8px 8px; }
      .profile-detail dd:last-child {
        padding-bottom: 0; }
  /** ------------------------ 沿革 ------------------------ **/
  .history-detail {
    -ms-grid-columns: auto 1fr;
    grid-template-columns: auto 1fr; }
    .history-detail dt {
      padding: 8px 20px 8px 8px; }
    .history-detail dd {
      padding: 8px 0; }
  /** ------------------------ アクセス ------------------------ **/
  .access {
    padding-top: 0; }
  .access-container {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    row-gap: 20px; }
  .access-logo {
    max-width: 200px;
    margin-bottom: 12px; }
  .access-address {
    margin: 12px 0; }
  .access-mapbox {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1; }
    .access-mapbox .googleMap {
      height: 200px;
      min-height: auto; } }
